Name: rubrica
Version: 1.0.5
Release: alt1

Summary: An address book for Gnome 2
License: GPL
Group: Office
Url: http://digilander.iol.it/nfragale

Source: %url/%name-%version.tar.bz2

%define gtk_ver 2.2.3

Requires: libgtk+2 >= %gtk_ver
Requires: python = %__python_version

BuildPreReq: libgtk+2-devel >= %gtk_ver
BuildPreReq: python

# Automatically added by buildreq on Thu Aug 28 2003
BuildRequires: ORBit2-devel XFree86-devel XFree86-libs esound-devel fontconfig freetype2 gcc-c++ glib2-devel glibc-devel-static gnome-vfs2-devel libGConf2-devel libalsa-devel libart_lgpl-devel libatk-devel libaudiofile-devel libbonobo2-devel libbonoboui-devel libexpat libgnome-devel libgnomecanvas-devel libgnomeui-devel libgtk+2-devel libjpeg-devel libpango-devel libpopt-devel libssl-devel libxml2-devel libxslt-devel pkgconfig python zlib-devel

%description
Rubrica is an address book for Gnome 2.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall

%__mkdir_p %buildroot%_menudir
cat << __MENU__ > %buildroot%_menudir/%name
?package(%name): needs="x11" section="Office" \
title="Rubrica" longtitle="An address book for Gnome 2" \
command="%_bindir/%name" icon="rubrica/rub.png"
__MENU__

%find_lang --with-gnome %name

%post
%gconf2_install %name
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_bindir/*
%_datadir/%name
%_datadir/applications/*
%_datadir/pixmaps/*
%_menudir/*
%config %_sysconfdir/gconf/schemas/*
%doc README ChangeLog AUTHORS NEWS TODO doc/{examples.rub,CREDITS}

%changelog
* Wed Aug 27 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.5-alt1
- 1.0.5

* Tue Jun 17 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.3-alt1
- 1.0.3

* Sun May 25 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.2-alt1
- 1.0.2

* Sat May 10 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.1-alt1
- 1.0.1

* Fri Mar 07 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.0-alt1
- First buiild for Sisyphus.

